@media (min-width: 1024px) {
    .title {
        font-size: 130px;
        line-height: 110%;
    }

}

@media (min-width: 1200px) {
    .wrapper {
        display: flex;
        flex-direction: column;
        min-height: 100%;
        overflow: hidden;
        margin: 0 auto;
        position: relative;
        background: var(--main-bg);
        background-size: 200% 200%;
        animation: gradient 6s ease infinite;
        -webkit-animation: gradient 6s ease infinite;
    }

    @keyframes gradient {
        0% {
            background-position: 50% 0%;
        }

        50% {
            background-position: 50% 100%;
        }

        100% {
            background-position: 50% 0%;
        }
    }

    .text {
        font-size: 20px;
    }

    .call__title {
        font-size: 100px;
    }

    .btn {
        transition: all 0.4s;
        -webkit-transition: all 0.4s;
        -moz-transition: all 0.4s;
        -ms-transition: all 0.4s;
        -o-transition: all 0.4s;
        display: inline-flex;
        align-items: center;
        justify-content: center;
    }

    .btn:hover {
        border-color: #747474;
    }


  


  


    .content__title {
        font-size: 20px;
    }


}

